Packing error


#1

i keep getting this.

i have tried almost all the methods of packaging


#2

Have you run npm install electron -g?


#3

done that, still.


#4

i discovered a new way to package it.


#5

try this